# Calculate format=raw path=~/.config
[qt]
4.7\libraryPath=/usr/lib/kde4/plugins:/usr/lib64/kde4/plugins
#?pkg(media-fonts/droid)!=#
font="Droid Sans,10,-1,5,50,0,0,0,0,0"
#pkg#
#?pkg(media-fonts/droid)==#
font="Verdana,10,-1,5,50,0,0,0,0,0"
#pkg#
